Subject: [Supa] FW: New Version Notification for draft-karagiannis-supa-problem-statement-06.txt

From: Georgios Karagiannis <[email-masked]>
Date: Mon, 9 Mar 2015 15:43:11 +0000

Hi all,

A new version of the SUPA problem statement draft has just been submitted, see below.
All the comments received up to now, including the charter modifications have been incorporated in this version of the draft.

Best regards,
Georgios

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 09 March 2015 16:36
> To: Qiong Sun; Luis M. Contreras; Qiong Sun; Georgios Karagiannis; Parviz
> Yegani; Jun Bi; Luis M. Contreras; Jun Bi; Georgios Karagiannis; Parviz Yegani
> Subject: New Version Notification for draft-karagiannis-supa-problem-
> statement-06.txt
> 
> 
> A new version of I-D, draft-karagiannis-supa-problem-statement-06.txt
> has been successfully submitted by Georgios Karagiannis and posted to the IETF
> repository.
> 
> Name:		draft-karagiannis-supa-problem-statement
> Revision:	06
> Title:		Problem Statement for Simplified Use of Policy Abstractions (SUPA)
> Document date:	2015-03-09
> Group:		Individual Submission
> Pages:		8
> URL:            http://www.ietf.org/internet-drafts/draft-karagiannis-supa-
> problem-statement-06.txt
> Status:         https://datatracker.ietf.org/doc/draft-karagiannis-supa-
> problem-statement/
> Htmlized:       http://tools.ietf.org/html/draft-karagiannis-supa-problem-
> statement-06
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-karagiannis-supa-
> problem-statement-06
> 
> Abstract:
>    The increase in complexity of modern networks makes it challenging to
>    deploy new services and to keep networks up to date whilst
>    maintaining stability and availability for critical business
>    services. This is a major challenge that network operators (service
>    providers, SME, etc) face today. The operators aim of streamlining
>    both operations and the deployment of new services, is being met by
>    increasingly relying on programmatic control of network elements and
>    by the use of various virtualization technologies. In this context,
>    providing network operators with a set of standard generic YANG-based
>    service and policy models that enable management and automation
>    of services on their network is essential.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat